@charset "utf-8";
/* CSS Document */

/* General */

.row-fluid {
    width: 100%;
    *zoom: 1;
}

.row-fluid:before,
.row-fluid:after {
    display: table;
    line-height: 0;
    content: "";
}

.row-fluid:after {
    clear: both;
}

html, body { margin:0; padding:0;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;background: #a09eb7} 
ul, li { list-style-type: none;  font-weight:normal; margin-left: 0px; padding-left: 1px; padding-right: 3px; color: #3366FF !important;}
h1, h2, h3, h4, h5 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FF6600; font-weight: bold; }

p { /*line-height: 20px !important; */}
h1 { font-size: 24px; }
h2 { font-size: 22px; letter-spacing: 2px; margin:0 0 5px 0}
h3 { font-size: 20px; }
h4 { font-size: 18px; line-height: 5px; margin-top: 20px; }
h5 { font-size: 14px; height: 0px;}


/*font-family: Verdana, Geneva, sans-serif; font-size: 14px; color:#FF6600; font-weight: bold; text-align: left; padding: 0px; margin: 10px 0px 0px 0px; padding: 0px 10px 0px 10px;
*//* End General */
/* ------------------------------------------------------------------------ */
/* Main */



/* End Main */
/* ------------------------------------------------------------------------ */
/* Header */

/* header */
#header{background: #ffffff;padding: 20px 0px;}
#header .logo{float: left;margin-right: 30px border;none:}
.container{margin: auto;width: 960px;}

/* Tagline */
div.tagline{float: left;font: normal 18px/30px Arial;}
div.tagline img{margin-right: 5px;vertical-align: middle}

/* ViewCart*/
div.viewCart{float: right;text-align: right}
div.viewCart a{font: normal 12px Arial;color: #2b2665}
div.viewCart .phone{font: normal 18px Arial;color: #2b2665}
div.viewCart .support{font: normal 14px Arial;color: #f26522}


/* Menu */
div#primaryMenu{background: #2b2665;}
div#primaryMenu ul{margin: 0;padding: 0;float: left;display: block}
div#primaryMenu ul li.main_menu{display: block;float: left;}
div#primaryMenu ul li.main_menu a{font: bold 12px Arial;color: #fff;text-decoration: none;text-transform: uppercase;padding: 10px 15px;display: block}
div#primaryMenu ul li.main_menu a:hover, 
div#primaryMenu ul li.main_menu.selected a{background: #f26522}

/* container*/
div#mainContainer{background: #eeeeee}
div#mainContainer .container{background: #fff;display:table;padding-bottom: 20px}

/*left Side bar*/
div#leftSidebar{width: 160px;float: left;}
/*div#leftSidebar ul{margin: 0px 0px;padding: 10px 0px;display: block;background: #F26522}

div#leftSidebar ul li.sidebar_menu{display: block;margin: 0;padding: 0px 10px;}
div#leftSidebar ul li.sidebar_menu a{display: block;font: bold 12px/25px Arial;color: #fff;text-decoration: none} 
div#leftSidebar ul li.sidebar_menu:hover{background: #6d6e71}*/




div#centerContent{float: left;display: table;padding: 10px;width: 620px;}

/*Right Sidebar*/
div#rightSidebar{width: 160px;float: right}
div#rightSidebar img{width: 100%}

div#NotLoggedIn{margin-bottom: 0px;}
div#LoggedIn{margin-bottom: 0px;}
.rightColumnSignin{background: #F26522;padding: 10px 10px;font: 12px Arial;color: #fff;}
.rightColumnSignin #loginHeading{color: #FFFFFF;font: bold 16px Arial;margin-bottom: 10px;}
.rightColumnSignin .rightColumnTextbox{ 
    border: 1px solid #999999;
    height: 15px;
    margin-bottom: 15px;
    padding: 5px;
    width: 130px;
}
.loginButton{
    background: #91ea73; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkxZWE3MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNmQ5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #91ea73 0%, #36d900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91ea73), color-stop(100%,#36d900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #91ea73 0%,#36d900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ea73', endColorstr='#36d900',GradientType=0 ); /* IE6-8 */
    border: 1px solid #36D900;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: #ffffff;
    font: bold 14px Arial;
    height: 25px;
    width: 80px;
    margin-bottom: 15px
}


div.sm-prod-box{border: 1px solid #999999;width: 190px;height: 240px;display: table;float: left;margin: 0 10px 10px 0}
div.prod-heading{ height:40px; font: bold 14px Arial;color: #f26522;padding: 7px 10px}
div.prod-image{text-align: center;}
div.prod-image img{width: 110px; height:110px; margin-bottom: 10px; padding-left:30px; padding-right:30px;}
div.prod-description{padding: 5px 10px;font: bold 12px Arial;color: #000;height: 40px;overflow: hidden;}
div.prod-view a{
    /* background: #91ea73; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    color: #000000;
    font: bold 14px/25px Arial;
    /*height: 25px;*/
    width: 120px;
    margin-left: 0px;
/*    display: block; */
    text-decoration: none;
    text-align: left;
    margin-top: 5px;
}

.tag_name{font: bold 14px Arial;color: #f26522;width: 300px;float: left;}
.bread-crumb{font: 11px Arial;width: 300px;float: right;text-align: right;}
.bread-crumb a{font: 11px Arial;color: #000;} 
.left_column{width: 320px;float: left;}
.right_column{width: 280px;float: right}
.main-catalogue{font: 24px Arial;color: #2b2665;margin-top:10px}

.our_price{margin-top: 10px;font: bold 20px Arial;color: #2b2665;}
.price{margin-top: 5px;font: bold 24px Arial;color: #f26522;}

.add_to_cart{
    background: #91ea73; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkxZWE3MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNmQ5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #91ea73 0%, #36d900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91ea73), color-stop(100%,#36d900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #91ea73 0%,#36d900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ea73', endColorstr='#36d900',GradientType=0 ); /* IE6-8 */
    border: 1px solid #36D900;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: #FFFFFF;
    font: bold 14px/25px Arial;
    height: 25px;
    margin-left: 10px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding: 0px 10px;
}
.add_to_cart_orange{
    background: #ffbc78; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYmM3OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZjgwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffbc78 0%, #ff8000 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbc78), color-stop(100%,#ff8000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffbc78 0%,#ff8000 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffbc78 0%,#ff8000 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffbc78 0%,#ff8000 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffbc78 0%,#ff8000 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbc78', endColorstr='#ff8000',GradientType=0 ); /* IE6-8 */

    border: 1px solid #ff8000;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: #FFFFFF;
    font: bold 14px/25px Arial;
    height: 25px;
    margin-left: 10px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding: 0px 10px;
}


.home_teaser a{
    background: #91ea73; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkxZWE3MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNmQ5MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #91ea73 0%, #36d900 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#91ea73), color-stop(100%,#36d900)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #91ea73 0%,#36d900 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #91ea73 0%,#36d900 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ea73', endColorstr='#36d900',GradientType=0 ); /* IE6-8 */
    border: 1px solid #36D900;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: #FFFFFF;
    font: bold 14px/25px Arial;
    height: 25px;
    margin-left: 10px;
  margin-bottom: 10px;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    padding: 0px 10px;
}

.productTextInput{padding: 10px;text-align: center;width: 15px}

/*old css*/

.Logo { margin: 13px 30px 0px 60px; display: block; }
.Facebook { margin: 0px 30px 0px 60px; display: block; }

#StarBursts { width: 150px;	height: 112px; float: left; text-align: left;}
#HeaderSearchPanel { float: left; width: 320px;	height: 112px; }
#SupportPanel {	height: 40px; margin: 10px 0 0 0; text-align: right;}
/*#SearchIcon { position: relative; left: 14em; float: left; width: 40px; }*/
#SearchIcon { position: relative; top: -6.3em; left: 25.5em; cursor: pointer; width: 40px; }
#SearchForm { float: left; height: 25px; width: 160px; text-align: right; margin-top: 5px; }
#SearchPanel { text-align: right; }

/* End header */





#WelcomeMessage { font-size: 12px !important; color: #0c3ca2 !important; margin-top: 30px; }


.notlogged-1 {display: none}
.logged-0 {display: none; }
.logged-1 {height: 100px; padding-left: 20px; }

#map { margin-top: 15px; }
#news { margin-top: 15px; padding-left: 10px; }
#testimonial { margin-top: 15px; }
#vouchers { margin-top: 15px; text-align: center; }
#vouchers a { font-size:14px; font-weight: 700; }
#refer { margin-top: 15px; text-align: center;}

/* End right panel  */

/* products menu */
#MenuBar { clear: both; background-image: url(../images/menubar.gif); height: 48px;}

#cat_808318_divs { padding-top: 7px !important; margin: 0px 0px 0px 100px !important; width: 835px !important;}

.catmain808318 { border:none !important;/*margin: 134x 0px 0px 130px !important;*/} 
.catmain0808318 { font-family:Verdana, Arial !important; font-size:7pt !important; text-align:left !important; color:white !important; font-weight: bold !important; border-width:0px !important; border-style:none !important; border-color:black !important; padding-top:0px !important; padding-right:0px !important; padding-bottom:0px !important; padding-left:0px !important; text-decoration:none !important;} 

.catmain1808318 { cursor:pointer !important; font-family:Verdana, Arial !important; font-size:7pt !important; text-align:left !important; color: #FF6600 !important; font-weight: bold !important; text-decoration: none !important; border-width:0px !important; border-style:none !important; border-color:black !important; padding-top:0px !important; padding-right:0px !important; padding-bottom:0px !important; padding-left:0px !important; }

.catdiv808318 {	position:absolute; visibility:hidden; z-index:1000; padding:0px; margin:0px;}
.catsub808318 {	margin-top: 2px !important; padding:4px !important; margin:0px !important; border-width:1px !important; border-style:solid !important; border-color:black !important; background-color: #ffffff; }

.catsub0808318 { font-family:Verdana, Arial !important; font-size:7pt !important; text-align:left !important; color:#0c3ca2 !important; font-weight: bold !important; background-color: #ffffff !important; border-width:1px !important; border-style: thin !important; border-color: #black !important; padding-top:2px !important; padding-right:2px !important; padding-bottom:0px !important; padding-left:4px !important; text-decoration:none !important; }

.catsub1808318 { cursor:pointer !important; font-family:Verdana, Arial !important; font-size:7pt !important;	text-align:left !important; color:white !important; font-weight: bold !important; background-color: #0c3ca2 !important;	border-width:1px !important; border-style:thin !important; border-color: #0c3ca2 !important; padding-top:2px !important; padding-right:2px !important; padding-bottom:0px !important; padding-left:4px !important; text-decoration:none !important; }

/* end products menu */
/* ------------------------------------------------------------------------ */
/* Static Content */

#Content { width: 702px; border-width: 0px; border-color: black; height: 200px; float: right; margin: 0px 20px 0px 0px;}
/*#ContentHeader { float: right; margin: 0px 20px 0px 0px; vertical-align:bottom; width: 703px !important;}*/
#ContentLeft { float: left; width: 20px; background-color: #00CC33; margin: 0; padding: 0; }
#ContentRight {	float: right; width: 20px; background-color: #00CC33; margin: 0; padding: 0;}
#ContentBottom { width: 702px; margin-left: auto; margin-right: auto; height: 42px;	clear: both; }

#ContentMain { background-color: #990033; margin:0 20px; padding: 0;}

/* End static content */
/* ------------------------------------------------------------------------ */
/* Home Page */

#WelcomePane { width:350px; float: left; }
#WelcomePane h1 { text-align: left; margin: 0px 0px 10px 0px; padding: 10px 10px 0px 0px;   }
#WelcomePane p { font-size: 12px; color:#0c3ca2; text-align: justify; margin: 0px 0px 10px 0px; padding: 0px 10px 0px 0px;  }
#TestimonialPanel {float: right; width: 319px; height: 108px; margin: 25px 0px;}

/* End Home Page */
/* ------------------------------------------------------------------------ */
/* small Product display */

#ProductManufacturerHeader { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF6600; font-size: 11px !important; margin: 0px !important; padding: 0px !important;}
#ProductTitleHeader { color: #0c3ca2 !important; font-size: 12px !important; margin: 0px !important; padding: 0px 20px 0px 20px !important; font-weight: bold !important; }

div#ProductTitleHeader p {text-align: left; }

.ProductTitleHeader { color: #0c3ca2 !important; font-size: 12px !important; margin: 0px !important; padding: 0px 20px 0px 20px !important; font-weight: bold !important; }
div.ProductTitleHeader p {text-align: left; }
/*div#ProductTitleHeader p:first-line {text-align: center !important; color: red !important; }*/

#ProductHeader { height: 40px !important; margin-top: 8px; } 
.ProductHeader { height: 40px !important; margin-top: 8px; } 

.productItem { float: left; }

.productfeaturelist { margin: 0px 0px 0px 0px !important; }
table.productTable { margin: 0px auto; overflow: hidden; }
table.productTable td {	padding: 0px !important; }
.shop-product-small { background: #fff;	border: 1px solid #dedede; color: #000 !important; width: 186px !important; height: 290px !important; margin: 2px !important; padding: 0px !important;}
.shop-product-small h5 { font-size: 12px !important; font-weight: bold !important; margin: 0; min-height: 36px;	padding: 2px 5px 5px; text-align: center; }
.shop-product-small ul { padding: 16px; margin-bottom: 0px !important;}
.shop-product-small li.quantity input.productSubmitInput { width: 100px; height: 22px; margin: 0;  padding: 0; border: 0; text-indent: -1000em; cursor: pointer; /* hand-shaped cursor */ cursor: hand; /* for IE 5.x */}

table.cartSummaryTable { border-collapse:collapse; border-spacing:0; font-size: 14px !important; float: left; width: 100% !important; text-align: right !important; }
td.cartSummaryItem { text-align: right !important; padding: 0; font-size: 12px !important; }
td.cartSummaryItem img { vertical-align:middle; visibility:hidden;}
/*.shop-product-small h5 { font-size: 8px; font-weight: normal; margin: 0; min-height: 36px; padding: 2px 5px 5px; }*/
.shop-product-small h4 a { color: #1969bc; }
.shop-product-small h5 a { text-decoration: none; }
.shop-product-small ul li {  list-style-type: none; font-size: 10px; margin: 0 0 6px; }
.shop-product-small li.price { font-size: 12px; color: #0c3ca2 !important; margin-left: 10px; }
.shop-product-small li.price strong { font-size: 14px !important; font-weight: bolder !important; margin-left: 6px; color: #FF6633 !important;}
.shop-product-small li.stock { font-size: 12px; color: #0c3ca2 !important;margin-left: 10px; }
.shop-product-small li.stock strong { color: #666; margin-left: 3px; }
.shop-product-small li.quantity { font-size: 12px; color: #0c3ca2 !important; margin-left: 10px;}
.shop-product-small li.quantity strong { color: #666; margin-left: 3px; }
.shop-product-small .image { height: 120px; margin: 0 auto 2px;	overflow: hidden; width: 120px;	text-align: center;}

.shop-product-small-detail { height: 20px; text-align: center; padding-top: 8px; }
.shop-product-small-buy { height: 33px;  text-align: center; bottom: 0px;}
.shop-product-small-detail-holder { background-color: #dedede; height: 120px; }

.ProductSmallListStyle {list-style-type: none; font-size: 11px; color: #b7b7cc; text-align: left;}
.productSmallInfo { }

/* End small Product displa */
/* ------------------------------------------------------------------------ */
/* Large Product display */

.shop-product-large { font-family:Verdana, Arial, Helvetica, sans-serif !important; width: 100% !important;}
/*.shop-product-large li.ourprice { color: #0c3ca2 !important; margin-left: 10px; font-size: 20px !important;}
.shop-product-large li.ourprice strong { margin-left: 6px; color: #000000 !important; font-size: 20px !important;}*/
.shop-product-large p.ourprice { font-size: 14px !important; font-weight: bold !important;}
.shop-product-large p.ourprice strong { color: #000000 !important; font-size: 14px !important;}
.shop-product-large li.price { margin-left: 10px;}
.shop-product-large li.price strong { margin-left: 6px; color: #000000 !important; }
.shop-product-large li.quantity { color: #0c3ca2 !important; margin-left: 10px;}
.shop-product-large li.quantity strong { color: #666; margin-left: 3px; }
.shop-product-large h3 { color: #1969bc !important; }

/*.shop-product-large .producttitle { font-size: 16px !important; color: #0c3ca2 !important; margin-left: 10px;}*/
.shop-product-large .descriptionHeader { }
.shop-product-large .descriptionBody { margin-left: 10px; }
.shop-product-large li { margin-left: 20px; font-size: 11px !important; color: #000000 !important; list-style-type: circle !important; }
.shop-product-large .productCode { margin-left: 10px; font-style: italic;}
.shop-product-large .productQtyHeader {  margin-left: 10px; font-style: italic;}
.shop-product-large .productQtybody {  margin-left: 10px;  font-style: italic; font-weight: bold;}

/*.productSubmitInput { background: transparent url(../images/addtocart.gif) no-repeat center top; height: 30px !important; width:110px !important; margin-left: 28px !important; }*/
/*.productTextInput { width: 30px; }*/
/*#productLargeRight { border: 2px solid black; }
#productLargeRight img { vertical-align: top;  border: dashed red;}*/

/* End Large Product displa */
/* ------------------------------------------------------------------------ */
/* Product Feature List */

/*catCartSummary { float: right; }*/

/*td.cartSummaryItem { vertical-align: top !important; border: thin solid black !important;}
.cartSummaryTable { border: thin solid black !important; vertical-align: top !important;}*/

/*a.cartSummaryLink {
     background-image: url(../images/checkout.gif) 0 0 no-repeat !important;
     width: 100px !important;
     height: 24px !important;
     vertical-align:middle !important;
     display:-moz-inline-block !important;  
     display:-moz-inline-box !important;  
     display:inline-block !important;
     text-indent: -9999px !important;  
}

a.cartSummaryLink:hover {
     background-image: url(../images/checkout_rollover.gif) 0 0 no-repeat;
     width: 100px;
     height: 24px;
     vertical-align:middle;
     display:-moz-inline-block; 
     display:-moz-inline-box; 
     display:inline-block;
     text-indent: -9999px; 
}*/

/* End login functionality */
/* ------------------------------------------------------------------------ */


#ContentPage{ border:solid 0px #DEDEDE !important; text-align: left; }
#ContentPage p {  }

#ContentPage li { font-size: 11px; color: #000000 !important; list-style-type: decimal ; }
#ContentPage ul li { font-size: 11px; color: #000000 !important; list-style-type: circle ; padding-left: 15px; margin-left: 15px ; }

.system-message {  margin:0 auto; width:580px; padding:14px; border:solid 0px #DEDEDE !important; text-align: left; }
.system-message li { font-size: 11px !important; color: #000000 !important; list-style-type: decimal !important; }

.system-error-message {  margin:0 auto; width:580px; padding:14px; border:solid 0px #DEDEDE !important; text-align: left; }
.system-error-message li { font-size: 11px !important; color: #000000 !important; list-style-type: decimal !important; }
.system-error-message p { line-height: 20px; }

.productitemcell{ Height: 40px; }

.breadcrumbs { font-size: 14px !important; /*font-style: oblique !important;*/ font-weight: bold !important; padding-left: 15px; }
.shop-main .header { border-bottom: 0px solid !important; height: 10px;	line-height: 27px; margin: 0 0 18px; }

.GSTString { font-size: 8px; }



.cleaner {
    clear:both;
    height:1px;
    font-size:1px;
    border:none;
    margin:0; padding:0;
    background:transparent;
}

.column-in {
    margin:0; padding:0.5em 1em;
}

p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}
/* ----------- My Form -----------*/
.myform{
    margin:0 auto;
    width:500px;
    padding:0px;
}
/* ----------- basic -----------*/
#basic{
    border:solid 0px #DEDEDE;
}
#basic h1 {
    font-size:11px;
    font-weight:bold;
    margin-bottom:8px;
}
#basic h2 { text-align: left;  height: 7px !important;}
#basic p{
    font-size:11px;
    color:#666666;
    margin-bottom:20px;
    border-bottom:solid 1px #dedede;
    padding-bottom:10px;
}
#basic label{
    font-size:11px;
    display:block;
    font-weight:bold;
    text-align:right;
    width:180px;
    float:left;
    padding: 0;
    margin-top: 5px;
}
#basic .small{
    color:#666666;
    display:block;
    font-size:11px;
    font-weight:normal;
    text-align:right;
    width:180px;
    padding: 0;
    margin: 0;
}
.cat_textbox{
    float:left;
    width:200px;
    margin:2px 0 10px 10px;
}
.cat_button{
    float:left;
    width:200px;
    margin:2px 0 10px 15px;
}

#FormRadioButtons{
    float: left;
    margin:2px 0 10px 10px;
}
#basic textarea{
    float:left;
    margin:2px 0 10px 10px;
}

#ShippingSame { margin: 0px 0px 0px 2px; text-align: left; font-size: 6pt;}

#basic select{
    float:left;
    width:200px;
    margin:2px 0 10px 10px;
}
#basic button{
    clear:both;
    margin-left:150px;
    background:#888888;
    color:#FFFFFF;
    border:solid 1px #666666;
    font-size:11px;
    font-weight:bold;
    padding:4px 6px;
}

#captchaimg { text-align: center !important; width: 500px !important; float: none; display: block; clear: both !important;}


/*	.roundDiv1
{
background:#BB0000; color:#fff; margin:0 8px;
font-family:verdana,arial;font-size:9pt;
font-weight:bolder;text-align:center;width:450px;
}
.rtop, .rbottom
{
display:block;
background:#fff;
}
.rtop *, .rbottom *
{
display: block;
height: 1px;
overflow: hidden;
background:#BB0000;
}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{
margin: 0 1px;
height: 2px
}*/

.FormItemHolder { clear:both; }
/*#PageHeader { text-align: left; font-style: normal; margin: 0px; font-family: 'trebuchet ms', arial, helvetica, sans-serif; letter-spacing: 2px; color: #ff6600; font-size: 22px; font-weight: normal;}
*/
/*FAQs*/

/*.answer { font-family: Verdana, Arial, Helvetica, sans-serif !important; size: 12px !important; color: black !important; }*/

/*End FAQ's*/

fieldset {
    clear: both;
    font-size: 100%;
    border-color: #dedede;
    border-width: 1px 0 0 0;
    border-style: solid none none none;
    padding: 10px;
    margin: 0 0 0 0;
}

legend {color: #ff6633; }

.webform-results { width: 300px; margin-left: 50px; }
.tabledefault td {  padding: 5px !important;}

/* Blog */

.blog-container { text-align: left; margin-left: 20px; }
.post-title { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; color:#FF6600; font-weight: bold; text-decoration: none; font-size: 14px; height: 15px;}
.post-list { margin-left: 10px; }

/* ------------------------------------------------------------------------ */
/* Footer */



#FooterContent {text-align: center;margin: 20px 0px}
#FooterSiteMap { display:table;margin-top: 20px}
#FooterSiteMap ul { list-style: none !important; padding-left: 0px; padding-top: 0px; margin-top: 5px;}
#FooterSiteMap ul li { color: #FFFFFF !important; font-weight: bold !important; list-style: none !important; padding-left: 0px; font-size: 11px;}
#FooterSiteMap ul li a { color: #FFFFFF !important; font-size: 9px !important; padding-left: 0px;  text-decoration: none;}
/*/*.SiteMapDetail a { color: #FFFFFF !important;}
.SiteMapDetail ul { padding-top: 10px; }*/
/*#FooterSiteMap ul li ul li { display: block;}*/

/*#FooterContent a { font-size: 11px; color:#000000; font-weight: normal; text-decoration: none; }
#FooterContent a:Hover { text-decoration: underline; }
#Footer p { margin-left: 80px; }*/

.SiteMapHeader { float: left;width: 110px;color: #ffffff;font-size: 10px;padding-right: 10px}
.SiteMapHeader ul li a { font-size: 9px; letter-spacing: 0px !important; word-spacing: 0px;  }

/*#FooterCopyright { float: left; width: 410px; text-align: center; height: 50px; vertical-align: middle; padding-top: 15px;}*/
/*#FooterCopyright a {}*/
#AcceptedPayments { float: right; height: 60px; padding-right: 40px; }

/*#SecurityPanel { display: inline; }
#eWayPanel { display: inline; }*/

/*#SiteMapList1 { width: 110px; }
#SiteMapList2 { width: 140px; }
#SiteMapList3 { width: 100px; }
#SiteMapList4 { width: 100px; }
#SiteMapList5 { width: 130px; }
#SiteMapList6 { width: 110px; }
#SiteMapList7 { width: 140px; }
#SiteMapList8 { width: 135px; }*/
/*.SiteMapHeader {margin: 0; padding: 0; list-style-type: none; list-style-image: none; }
.SiteMapHeader li { display: inline; }
#SiteMapContent1 { width: 120px; }
#SiteMapContent2 { width: 120px; }*/

/*#SiteMapHeader li {  }
.SiteMapDetail */

/* End Footer */
/* ------------------------------------------------------------------------ */

.sitemap ul { margin:0; padding:0; list-style:none !important; list-style-type:none !important;}
.sitemap ul li { margin:0; padding:0; list-style:none !important; text-transform:uppercase; list-style-type:none !important; line-height:20px;}
.sitemap ul li a { margin:0; padding:0; list-style:none; color:#262262; text-decoration:none; font-size:12px !important;}
.sitemap ul li ul li { margin:0; padding:0 !important; list-style: circle !important; color:#262262; text-decoration:none; font-size:11px !important; line-height:18px !important;}
.sitemap ul li ul li a { margin:0; padding:0; list-style:none; color:#262262; text-decoration:none; font-size:11px !important; line-height:18px !important;}
.bcrumb { margin:0 0 15px 0}
.bcrumb a { text-decoration:none;}
.bcrumb a:hover { text-decoration:none; color:#FF6600; border-bottom:1px dotted #FF6600}
.product_detail{margin-top: 10px}